﻿<!DOCTYPE html>
<html lang='cs'>
  <head>
    <title></title>
    <meta charset='utf-8'>
    <meta name='description' content=''>
    <meta name='keywords' content=''>
    <meta name='author' content=''>
    <meta name='robots' content='all'>
    <!-- <meta http-equiv='X-UA-Compatible' content='IE=edge'> -->
    <link rel="stylesheet" href="4C_Teplicanec_test_CSS_2020.css" type="text/css">
  </head>
  <body>
    
    <div>
    
     <header>
       
       <nav> 
       
        <img class="logo" src="flogo.png">
        
        <div class="menu">
            <ul>
                <li><a href="#">HTML</a></li>
                <li><a href="#">CSS</a></li>
                <li><a href="#">Autor</a></li>                
            </ul>            
        </div>
        
      </nav>
      
    </header>
    
    <img class="obr" src="pano.png">
    
    <h1>  </h1>
    
    
            
  
   <p>©teplicanec 2020</p>
  </body>
</html>